/*
Theme Name: Almighty Child
Theme URI: http://example.com/almighty/
Description: Almighty Child Theme
Author: Sandra Wara
Author URI: http://example.com
Template: almighty
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: almighty
*/

/*Custom styles go here*/
#masthead {
	position: sticky;
	top: 0px;
	left: 0px;
	z-index: 999;
}

#masthead.header-image-disabled {
	background-color: rgba(0, 0, 0, 0.650);
}

.model-search {
	position: relative;
}

.right-sidebar #secondary {
	border: none;
}

#secondary .site-branding .logo {
	border-bottom: 3px solid #000;
}

.site-title {
	width: 100%;
	letter-spacing: 0px;
}

h2.widget-title::before {
	display: none;
}

.widget-title {
	border-top: 0px;
}

#secondary .widget {
	border-bottom: 0px;
}

.entry-title {
	margin-top: 20px;
    margin-bottom: 0;
}

.single .entry-footer .cat-links, .single .entry-footer .tags-links {
	margin: 0;
}

.single .entry-footer {
	margin-top: 10px;
}

.hentry .entry-header {
    padding-bottom: 0;
}

.united-block related-block {
	display:none;
}

h2, h3 {
	color: black;
}
#h2White {
	font-weight: bolder;
	line-height: 1.5em;
	width: 100%;
	color: #FFFFFF!important;
	text-align: center;	
}

#h3White{
  line-height: 1.5em;
	width: 100%;
	text-align: center;
	color: #FFFFFF;	
}
.posted-on {
	display: none;
}

.entry-meta {
	display: none;
}

.entry-title, .entry-header, .entry-footer {
	margin-left: 10px;
}

.site-content {
	margin-top: -60px;
}

.copyright-info, .related-block, .nav-links {
	display: none;
}

@media (min-width: 320px) and (max-width: 480px) {
	.site-branding.visible-devices  {
	margin-top: -60px;
	}
	
	.elementor-author-box {
		flex-direction: column;
	}
}

@media (min-width: 481px) and (max-width: 767px) {
	.site-branding.visible-devices  {
	margin-top: -60px;
	}
	
	.elementor-author-box {
		flex-direction: column;
	}
  }




